<?php 
/*收藏夹功能*/

require "../../Run.php";
require "../../include/UBB.inc.php";
require "../../include/css.php";
echo head($nc.'的收藏夹').'<body>'.UBB($wap_top,$wapid);
echo '<div class="title">我的收藏夹</div>';
$sql = "SELECT bookid,userid,siteid,url,time FROM books WHERE siteid='{$wapid}' AND userid='{$id}' LIMIT 0, 30"; 
$book = mysql_query($sql);
while(list($bookid,$userid,$siteid,$url,$time) = mysql_fetch_row($book)){
   $url=url_info_zm($url,2);
   echo "<a href=\"http://$url\">$url</a>";
}
echo '<div class="mylink"><a href="../../index.php?sid='.$sid_info.'">网站首页</a></div>';
echo UBB($wap_bottom,$wapid).'</body></html>';
?>